.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e9a2f08f-2e05-7e9c-a064-baefcf0b24b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e9a2f08f-2e05-7e9c-a064-baefcf0b24b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7229d1b0-fa6f-6559-8190-75157f3d8016 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7229d1b0-fa6f-6559-8190-75157f3d8016) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c84db960-765a-20f7-bb7f-7a59a8685e08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c84db960-765a-20f7-bb7f-7a59a8685e08) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4d600a7-bb36-05b1-6655-3cd8829d74c8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4d600a7-bb36-05b1-6655-3cd8829d74c8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
